@charset "UTF-8";
/* =====================================
	全体設定
===================================== */

html{
    font-size: 62.5%;
}

a{
	color:#000000;
	text-decoration:none;
    transition: 0.3s opacity ease;
}

a:hover{
	opacity: 0.6;
}

.sp{
	display:none !important;
}

body{
	position: relative;
	margin: 0 auto;
	font-size: 1.6rem;
	font-family: 'Noto Sans JP', sans-serif;
	color: #333333;
    line-height: 1.5;
	text-align: left;
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;/*Chrome,Safari*/
	-ms-text-size-adjust: 100%;/*EgdeMobile*/
	-moz-text-size-adjust: 100%;/*firefox*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    letter-spacing: 0.08em;
    font-feature-settings: "palt";
}

/* =====================================
	head
===================================== */

header h1{
    position: absolute;
    top: 30px;
    left: 40px;
    z-index: 100;
}

header a{
    position: absolute;
    top: 30px;
    right: 40px;
    z-index: 100;
}



/* =====================================
	footer
===================================== */

footer{
    padding: 20px 0;
    text-align: center;
    color: #fff;
    width: 100%;
    background: #000;
}

footer a{
    color: #fff;
    text-decoration: underline;
    margin: 0 auto 3px;
    display: table;
}

footer address{
    font-style: normal;
    font-size: 1.2rem;
}



@media screen and (max-width:768px){

.pc{
	display:none !important;
}

.sp{
	display:block !important;
}

a:hover{
	opacity: 1;
}

body{
	font-size: 2.657vw;
}

/* =====================================
	head
===================================== */

header h1{
    top: 4vw;
    left: 4vw;
}

header h1 img{
    width: 37.466vw;
}

header a{
    top: 3.6vw;
    right: 4vw;
}

header a img{
    width: 43.33vw;
}


/* =====================================
	footer
===================================== */

footer{
    padding: 3.6vw 0;
}

footer a{
    margin-bottom: 0.6vw;
}

footer address{
    font-size: 2.08vw;
}

}
